/********** body **********/
html {
	margin: 0px;
}
body {
	margin: 0px;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	color: #000000;
}

/********** common **********/
a {
	text-decoration: none;
}
img {
	border: none;
	outline: none;
}
input:focus, textarea:focus, select:focus {
	outline: none;
}
.container {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin: 0px auto;
	width: 1120px;
	max-width: 100%;
}
.no-padding {
	padding: 0;
}
.width-20 {
	width: 20%;
	float: left;
}
.width-25 {
	width: 25%;
	float: left;
}
.width-33 {
	width: 33.3%;
	float: left;
}
.width-50 {
	width: 50%;
	float: left;
}
.align-center {
	text-align: center;
}
.align-left {
	text-align: left;
}
.align-right {
	text-align: right;
}
.clear {
	clear: both;
}
.clear-left {
	clear: left;
}
.clear-right {
	clear: right;
}
.button {
	cursor: pointer;
}

/********** wrapper main **********/
#wrapper-main {
	
}

/********** wrapper top **********/
#wrapper-top {
	background: #274460;
	padding: 10px 0;
	color: #ffffff;
}
#wrapper-top .information {
	width: 50%;
	float: left;
}
#wrapper-top .information .contact,
#wrapper-top .information .email {
	margin-right: 15px;
	padding: 0;
	width: auto;
	float: left;
}
#wrapper-top .information .email {
	margin-right: 0;
}
#wrapper-top .information a {
	color: #ffffff;
}
#wrapper-top .information i {
	margin-right: 5px;
}
#wrapper-top .information span {
	//margin-right: 15px;
}
#wrapper-top .social-media {
	width: 50%;
	text-align: right;
	float: left;
}
#wrapper-top .social-media a {
	margin-right: 5px;
	color: #ffffff;
}

/********** wrapper navigation **********/
#wrapper-navigation {
	padding: 10px 0;
}
#wrapper-navigation .menu {
	padding-left: 0;
}
#wrapper-navigation .logo {
	float: left;
}
#wrapper-navigation .logo img {
	height: 80px;
}
#wrapper-navigation .navigation {
	position: relative;
	border: 0;
	border-radius: 0;
	margin-bottom: 0;
	height: 80px;
	float: left;
}
#wrapper-navigation .navigation .moduletable_menu {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	float: left;
	z-index: 99;
}
#wrapper-navigation .navigation .moduletable_menu #navbar-collapse-1 {
	
}
#wrapper-navigation .navigation .moduletable_menu ul.nav {
	
}
#wrapper-navigation .navigation .moduletable_menu ul.nav li {
	margin-right: 10px;
}
#wrapper-navigation .navigation .moduletable_menu ul.nav li a {
	border-bottom: 1px solid transparent;
	padding: 5px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
}
#wrapper-navigation .navigation .moduletable_menu ul.nav li:hover a {
	background: none;
	color: #0894BA;
}
#wrapper-navigation .navigation .moduletable_menu ul.nav li.active a {
	background: none;
	color: #0894BA;
}
#wrapper-navigation .search.search-main {
	position: relative;
	padding-right: 0;
	float: right;
}
#wrapper-navigation .search .moduletable {
	position: relative;
	height: 80px !important;
}
#wrapper-navigation .search .moduletable .search {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
#wrapper-navigation .search .moduletable label {
	margin: 0 5px 0 0;
	line-height: 24px;
	float: left;
}
#wrapper-navigation .navigation #searchbar-collapse-1 {
	z-index: 99;
}
#wrapper-navigation .search .moduletable input#mod-search-searchword {
	border: 1px solid #274460;
	margin-right: 5px;
	padding: 0;
	height: 24px;
	float: left;
}
#wrapper-navigation .search .moduletable input.button {
	height: 24px;
}
#wrapper-navigation .navbar-toggle .icon-bar {
	background: #274460;
}
#wrapper-navigation .navbar-nav li.parent {
	position: relaive;
}
#wrapper-navigation .navbar-nav > li > a {
	font-size: 15px;
	text-shadow: none;
}
#wrapper-navigation .navbar-nav li.parent ul.nav-child {
	display: none;
	position: absolute;
	background: #274460;
	padding: 15px 35px;
	list-style: none;
}
#wrapper-navigation .navbar-nav li.parent:hover ul.nav-child {
	display: block;
}
#wrapper-navigation .navbar-nav li.parent ul.nav-child li {
	border: none;
	margin: 0;
}
#wrapper-navigation .navbar-nav li.parent ul.nav-child li a {
	border: none !important;
	font-size: 14px;
	font-weight: normal;
	color: #ffffff !important;
}
#wrapper-navigation .navbar-nav li.parent:hover ul.nav-child li a {
	border: none;
	text-decoration: none;
}

/********** wrapper carousel **********/
#wrapper-carousel {
	margin-bottom: 30px;
}
#wrapper-carousel .flexslider {
	
}
#wrapper-carousel .flexslider .flex-direction-nav .flex-prev {
	left: 0;
	cursor: pointer;
}
#wrapper-carousel .flexslider .flex-direction-nav .flex-next {
	right: 0;
	cursor: pointer;
}

/********** wrapper featured **********/
#wrapper-featured {
	margin-bottom: 30px;
}
#wrapper-featured .nspMain .nspArts {
	z-index: -1;
}
#wrapper-featured .moduletable h3 {
	border-bottom: 1px solid #cccccc;
	margin: 0 0 15px;
	padding-bottom: 15px;
	text-align: center;
}
#wrapper-featured .nspArt {
	margin-right: 2%;
	padding: 0 !important;
	width: 32%;
}
#wrapper-featured .nspArt:last-child {
	margin-right: 0;
}
#wrapper-featured .nspArt h4.nspHeader {
	margin-bottom: 5px;
	padding: 0;
	font-size: 16px;
	text-transform: uppercase;
	line-height: normal;
	color: #cccccc;
}
#wrapper-featured .nspArt h4.nspHeader a {
	color: #153A63;
}
#wrapper-featured .nspArt .nspInfo {
	margin-bottom: 5px;
	font-size: 12px;
	text-transform: uppercase;
	color: #000000;
}
#wrapper-featured .nspArt .nspInfo a {
	color: #000000;
}
#wrapper-featured .nspArt .nspImageWrapper {

}
#wrapper-featured .nspArt p.nspText {
	margin-bottom: 5px;
	width: 100%;
}
#wrapper-featured .readon {
	text-transform: capitalize;
}
#wrapper-featured .nspMain {
	position: relative;
	overflow: visible;
}
#wrapper-featured .nspArts.bottom {
	padding: 0;
}
#wrapper-featured .nspTopInterface {
	position: absolute;
	top: 40%;
	width: 100%;
	overflow: visible;
	z-index: 999;
}
#wrapper-featured .nspTopInterface .nspPrev {
	position: absolute;
	margin: 0;
	left: -30px;
}
#wrapper-featured .nspTopInterface .nspNext {
	position: absolute;
	margin: 0;
	right: -30px;
}

/********** wrapper breadcrumbs **********/
#wrapper-breadcrumbs {
	background: url('../images/bg-breadcrumbs.jpg') center center no-repeat;
	background-size: 100% 100%;
	margin-bottom: 30px;
	padding: 80px 0;
}
#wrapper-breadcrumbs h2 {
	margin-bottom: 15px;
	text-transform: uppercase;
	letter-spacing: 3px;
	color: #ffffff;
}
#wrapper-breadcrumbs .moduletable {
	text-align: center;
}
#wrapper-breadcrumbs .breadcrumb {
	background: none;
	margin: 0;
	padding: 0;
	border-radius: 0px;
}
#wrapper-breadcrumbs .breadcrumb>li {
	margin-right: 5px;
	font-size: 14px;
	text-transform: uppercase;
}
#wrapper-breadcrumbs .breadcrumb>li a {
	padding-right: 5px;
	color: #ffffff;
}
#wrapper-breadcrumbs .breadcrumb>li.active span {
	color: #0894BA;
}
#wrapper-breadcrumbs .breadcrumb>li span.divider {
	color: #ffffff;
}
#wrapper-breadcrumbs .breadcrumb>li+li:before {
	display: none;
	padding: 0;
	content: '';
}

/********** wrapper content **********/
#wrapper-content {
	margin-bottom: 30px;
}
#wrapper-content .items-leading .leading-article {
	border: 1px solid #cccccc;
	box-sizing: border-box;
	margin-bottom: 30px;
	padding: 15px;
}
#wrapper-content .items-leading .leading-article .page-header {
	border-bottom: 1px solid #cccccc;
	margin: 0 0 15px 0;
	padding: 0;
}
#wrapper-content .items-leading .leading-article .page-header h3 {
	margin: 0 0 15px 0;
}
#wrapper-content div.pagination {
	margin: 0 auto;
	width: 100%;
}
#wrapper-content ul.pagination {
	margin: 0;
}
#wrapper-content #userForm {
	margin-bottom: 30px;
}
#wrapper-content .formResponsive {
	margin: 0 auto;
	max-width: 600px;
}
#wrapper-content .contact-form .formResponsive {
	max-width: 100%;
}
#wrapper-content .contact-form .contact-form-left {
	margin-bottom: 30px;
}
#wrapper-content .contact-form .contact-form-right {
	margin-bottom: 30px;
}
#wrapper-content .formResponsive textarea,
#wrapper-content .formResponsive input[type="text"],
#wrapper-content .formResponsive input[type="password"] {
	padding: 9px 0px 9px 8px;
	width: 100%;
	height: auto;
}
#wrapper-content .formResponsive p.thank-you-message {
	text-align: center;
}
#wrapper-content .formResponsive input#Submit {
	float: right;
}
#wrapper-content .formResponsive input.rsform-submit-button {
	float: right;
}
#wrapper-content .formResponsive .formDescription {
	display: none;
}
#wrapper-content .formResponsive .rsform-block {
	margin-bottom: 10px;
}
#wrapper-content .gallery-listing-page>.pagination {
	margin-top: 15px;
}
#wrapper-content .gallery-listing-page div.span3 {
	box-sizing: border-box;
	padding: 5px;
	width: 25%;
	float: left;
}
#wrapper-content .gallery-listing-page div.span3 .item-image img {
	width: 100%;
}

/********** wrapper footer **********/
#wrapper-footer {
	background: #274460;
	padding: 15px 0;
	text-align: center;
	color: #ffffff;
}

/********** media queries **********/
/* smaller than standard 1160 (devices and browsers) */
@media only screen and (max-width: 1160px) {
	#wrapper-featured .nspMain {
		position: static;
		overflow: hidden;
	}
	#wrapper-featured .nspTopInterface {
		position: static;
		width: auto;
		overflow: hidden;
	}
	#wrapper-featured .nspTopInterface .nspPrev {
		position: static;
		margin: 0 5px 0 0;
	}
	#wrapper-featured .nspTopInterface .nspNext {
		position: static;
		margin: 0;
	}
}

/* smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
	
}

/* changing break point for Bootstrap navbar */
@media (max-width: 991px) {
	/********** change Bootstrap mobile menu activation width **********/
    .navbar-header {
        float: none;
    }
    .navbar-left,
    .navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li > a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}

	/********** custom **********/
	#wrapper-navigation .container {
		padding: 0;
		width: 100%;
	}
	#wrapper-navigation .menu {
		position: relative;
	}
	#wrapper-navigation .menu .logo {
		position: absolute;
		top: 0;
		left: 15px;
	}
	#wrapper-navigation .menu .navigation {
		padding: 0;
		width: 100%;
	}
	#wrapper-navigation .menu .navigation .moduletable_menu {
		top: 15px;
		width: 100%;
		transform: none;
	}
	#wrapper-navigation .navigation .moduletable_menu .navbar-toggle {
		padding: 9px 0;
	}
	#wrapper-navigation .navigation .moduletable_menu .navbar-toggle.searchbar-toggle {
		padding: 6px 0 9px;
	}
	#wrapper-navigation .navigation .moduletable_menu .navbar-toggle.searchbar-toggle .fa-search {
		font-size: 18px;
		color: #274460;
	}
	#wrapper-navigation .navigation .moduletable_menu #navbar-collapse-1 {
		background: #274460;
		margin-top: 23px;
	}
	#wrapper-navigation .navigation .moduletable_menu ul.nav li {
		margin-right: 0;
		text-align: center;
	}
	#wrapper-navigation .navigation .moduletable_menu ul.nav li a {
		color: #ffffff;
	}
	#wrapper-navigation .navigation .moduletable_menu ul.nav li a:hover {
		text-decoration: none;
	}
	#wrapper-navigation .navigation .search.search-main {
		background: #274460;
		width: 100%;
    	margin-top: 38px;
	}
	#wrapper-navigation .navigation .search .moduletable {
		text-align: center;
	}
	#wrapper-navigation .navigation .search .moduletable label {
		float: none;
		vertical-align: middle;
		color: #ffffff;
	}
	#wrapper-navigation .navigation .search .moduletable input#mod-search-searchword {
		float: none;
		vertical-align: middle;
	}
	#wrapper-navigation .search .moduletable input.button {
		vertical-align: middle;
	}
}

/* tablet portrait size to standard 960 (devices and browsers) */
@media only screen and (max-width: 990px) {
	/********** wrapper navigation **********/
	#wrapper-navigation .navbar-nav li.parent ul.nav-child {
		display: block;
		position: static;
		padding: 10px 25px;
	}
	#wrapper-navigation .navbar-nav li.parent ul.nav-child li a {
		font-size: 12px;
		font-weight: normal;
	}
	#wrapper-navigation .navbar-nav li.parent ul.nav-child li a:before {
		content: '-- ';
	}
	#wrapper-navigation .navbar-nav li.parent ul.nav-child li a:after {
		content: ' --';
	}
	#wrapper-navigation .navbar-nav li.parent ul.nav-child li:hover a {
		color: #337ab7 !important;
	}
}

/* tablet portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
}

/* all mobile sizes (devices and browser) */
@media only screen and (max-width: 800px) {
	/********** wrapper featured **********/
	#wrapper-featured .nspArts {
		position: static;
	}
	#wrapper-featured .nspArt {
		border-bottom: 1px solid #cccccc;
		margin: 0 0 15px 0;
		padding: 0 0 15px 0 !important;
		width: 100%;
	}
}

/* all mobile sizes (devices and browser) */
@media only screen and (max-width: 767px) {

}

/* mobile landscape size to tablet portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
}

/* mobile portrait size to mobile landscape size (devices and browsers) */
@media only screen and (max-width: 479px) {
	
}